• We've added extra Spam Protection. if you get problem with account registration / registration rejected. please contact us
Ali Raza

XF2 Lazy Load [img] 2.4.1

No permission to download
Compatible XF Versions
  1. 2.0
  2. 2.1
Additional Requirements
php 5.6+
Require Client Browsers to be at least IE9, Firefox or Chrome.
Visible branding
No
Provides lazy loaded image support via the : https://github.com/aFarkas/lazysizes

A zero query method for per user-group lazy loading of the and
  • options.png
    options.png
    11.4 KB · Views: 66
Author
Ali Raza
Downloads
31
Views
913
First release
Last update
Rating
5.00 star(s) 1 ratings

More resources from Ali Raza

Latest updates

  1. 2.4.1 - Bugfix update

    Fix possible race condition between lazysize library's configuration and native loading support...
  2. 2.4.0 - Feature update

    Support native lazy loading for; Avatars, resource and threadmark icon's (default enabled) bb-code
  3. 2.3.0 - Maintenance update

    Require XF2.1+, drop XF2.0 support Update to lazysizes v5.2.0 from v5.1.2
  4. 2.2.1 - Maintenance update

    Improve extending XF js to be better compatible with other add-ons
  5. 2.2.0 - feature update

    Update to lazysizes v5.1.2 from v4.1.4 Add style properties for lazyload/lazyloading/lazyloaded...
Top
AdBlock Detected

We get it, advertisements are annoying!

Sure, ad-blocking software does a great job at blocking ads, but it also blocks useful features of our website. For the best site experience please disable your AdBlocker.

I've Disabled AdBlock